<?php require_once('Connections/cn.php'); ?>
<?php
	$ut=$_GET['ut'];
	mysql_select_db($database_cn, $cn);
 	$sql = "SELECT valor FROM unidad_tributaria";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	$row = mysql_fetch_assoc($rs);
	 ?>
	 <script type="text/javascript">
		window.parent.addArancel.costo_Bs.value='<?php echo $ut; ?>'*'<?php echo $row["valor"]; ?>';
	 </script>
	 <?php
	 
?>